<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.443000793457</MDI>
      <MDI key="STATISTICS_MEAN">20.291955187104</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.2439999580383</MDI>
      <MDI key="STATISTICS_STDDEV">6.9255709914937</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
